Subject: final revisions of all DDDS documents....

From: Michael Mealling <[email-masked]>
Date: Tue, 24 Oct 2000 22:11:38 -0400

Hi all,
  I've taken all of the last call comments and incorporated them into the final
versions of all of the DDDS documents. I have them up on a web page so that
you can check them out before I send 'em to the repository:

http://usrlocalsrc.org/URN/ddds/

Unless I hear something otherwise I'm going to send 'em on Thursday.

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]